Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Project API key. Pass as Authorization: Bearer ndsk_live_.... Manage keys via /projects/me/api-keys. Test-mode keys use the ndsk_test_ prefix.

Response

The project for this API key.

id
integer
required
Example:

152

name
string
required
Example:

"Linden Bakery"

domain
string
required
Example:

"linden-bakery.neuraldraft.io"

default_language
string
required
Example:

"en"

target_languages
string[]
required
Example:
created_at
string<date-time>
required
slug
string | null
Example:

"linden-bakery"

description
string | null
custom_domain
string | null
Example:

"www.lindenbakery.co.uk"

plan_type
string | null

free, hobby (Solo), build (Studio), or a legacy plan

Example:

"hobby"

credits_balance
integer
Example:

2940

commerce_enabled
boolean
booking_enabled
boolean
allowed_origins
string[]

Other websites allowed to use this workspace's nd.js blocks (see Embeds and CORS).

Example:
updated_at
string<date-time>